asgiref==3.2.10
bootstrap4==0.1.0
coverage==5.3
csrf==0.1b1
dj-database-url==0.5.0
Django==3.1.1
django-autoslug==1.9.8
django-crispy-forms==1.9.2
gunicorn==20.0.4
psycopg2==2.8.6
pytz==2020.1
sqlparse==0.3.1
whitenoise==5.2.0
